Bug 553851 - Review Request: dogtag-pki-tps-ui - The Dogtag Token Processing System User Interface
Summary: Review Request: dogtag-pki-tps-ui - The Dogtag Token Processing System User I...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: Dogtag-to-Fedora
TreeView+ depends on / blocked
 
Reported: 2010-01-09 04:32 UTC by Kevin Wright
Modified: 2015-07-13 04:56 UTC (History)
10 users (show)

Fixed In Version: 1.3.1-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-22 22:34:57 UTC
panemade: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)
Licensing diffs . . . (64 bytes, text/plain)
2010-01-19 01:08 UTC, Matthew Harmsen
no flags Details

Description Kevin Wright 2010-01-09 04:32:40 UTC
first pass at getting this built in fedora

Comment 1 Kevin Wright 2010-01-12 01:23:34 UTC
Spec URL: http://people.redhat.com/kwright/dogtag-pki-tps-ui/dogtag-pki-tps-ui.spec
SRPM URL: http://people.redhat.com/kwright/dogtag-pki-tps-ui/dogtag-pki-tps-ui-1.3.0-3.fc11.src.rpm

Description: The Dogtag Token Processing System User Interface

Comment 2 Matthew Harmsen 2010-01-14 22:48:40 UTC
# cd pki/dogtag/tps-ui

# svn diff
Index: dogtag-pki-tps-ui.spec
===================================================================
--- dogtag-pki-tps-ui.spec      (revision 911)
+++ dogtag-pki-tps-ui.spec      (working copy)
@@ -1,6 +1,6 @@
 Name:           dogtag-pki-tps-ui
 Version:        1.3.0
-Release:        3%{?dist}
+Release:        4%{?dist}
 Summary:        Dogtag Certificate System - Token Processing System User Interface
 URL:            http://pki.fedoraproject.org/
 License:        GPLv2
@@ -12,8 +12,6 @@
 
 BuildRequires:  ant
 
-Requires:       bash
-
 Provides:       pki-tps-ui =  %{version}-%{release}
 
 Obsoletes:      pki-tps-ui <  %{version}-%{release}
@@ -52,6 +50,10 @@
 %{_datadir}/pki/
 
 %changelog
+* Thu Jan 14 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.0-4
+- Bugzilla Bug #553851 - New Package for Dogtag PKI: dogtag-pki-tps-ui
+- Removed "Requires:  bash"
+
 * Wed Jan 6 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.0-3
 - Bugzilla Bug #553851 - New Package for Dogtag PKI: dogtag-pki-tps-ui
 - Take ownership of directories

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       dogtag-pki-tps-ui.spec

# svn commit
Sending        tps-ui/dogtag-pki-tps-ui.spec
Transmitting file data .
Committed revision 920.

Comment 4 Matthew Harmsen 2010-01-19 01:08:57 UTC
Created attachment 385291 [details]
Licensing diffs . . .

Comment 5 Matthew Harmsen 2010-01-19 01:14:17 UTC
In 'attachment (id=385291)', I changed ALL references of LGPLv2 to GPLv2 in the following packages:

    * dogtag-pki-common-ui,
    * dogtag-pki-console-ui, and
    * dogtag-pki-ra-ui

and thus left the associated spec files with 'License:   GPLv2'.

Additionally, I changed MOST references of LGPLv2 to GPLv2 in the 'dogtag-pki-tps-ui' package.  However, since 'dogtag-pki-tps-ui' contained some files that were provided by a third-party which explicitly referenced LGPLv2, I left these headers intact, and changed the 'dogtag-pki-tps-ui' spec file as suggested above to 'License:   GPLv2 and LGPLv2'.

This attachment and these comments were added to:

    * Bugzilla Bug #553483 -  Review Request: dogtag-pki-console-ui - The Dogtag
      PKI Console User Interface,
    * Bugzilla Bug #522204 -  New Package for Dogtag PKI: dogtag-pki-common-ui,
    * Bugzilla Bug #553848 -  Review Request: dogtag-pki-ra-ui - The Dogtag
      Registration Authority User Interface, and
    * Bugzilla Bug #553851 -  Review Request: dogtag-pki-tps-ui - The Dogtag
      Token Processing System User Interface

Comment 6 Andrew Wnuk 2010-01-19 01:32:00 UTC
attachment (id=385291) +awnuk

Comment 7 Matthew Harmsen 2010-01-19 01:46:13 UTC
# cd pki/dogtag

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       tps-ui/build_dogtag
M       tps-ui/shared/cgi-bin/so/Enroll.html
M       tps-ui/shared/cgi-bin/demo/Enroll.html
M       tps-ui/shared/cgi-bin/home/Enroll.html
M       tps-ui/shared/cgi-bin/sow/noaccess.html
M       tps-ui/shared/cgi-bin/sow/seturl.html
M       tps-ui/shared/cgi-bin/sow/enroll_temp.html
M       tps-ui/shared/cgi-bin/sow/read_temp.html
M       tps-ui/shared/cgi-bin/sow/main.html
M       tps-ui/shared/cgi-bin/sow/search.html
M       tps-ui/shared/cgi-bin/sow/cfg.pl
M       tps-ui/shared/cgi-bin/sow/format.html
M       tps-ui/shared/cgi-bin/sow/formatso.html
M       tps-ui/shared/cgi-bin/sow/search_temp.html
M       tps-ui/shared/cgi-bin/sow/enroll.html
M       tps-ui/shared/cgi-bin/sow/read.html
M       tps-ui/shared/cgi-bin/sow/welcome.html
M       tps-ui/shared/docroot/tokendb/search.template
M       tps-ui/shared/docroot/tokendb/editResults.template
M       tps-ui/shared/docroot/tokendb/searchCertificate.template
M       tps-ui/shared/docroot/tokendb/addResults.template
M       tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
M       tps-ui/shared/docroot/tokendb/show.template
M       tps-ui/shared/docroot/tokendb/indexAdmin.template
M       tps-ui/shared/docroot/tokendb/doTokenConfirm.template
M       tps-ui/shared/docroot/tokendb/searchActivity.template
M       tps-ui/shared/docroot/tokendb/deleteResults.template
M       tps-ui/shared/docroot/tokendb/editUser.template
M       tps-ui/shared/docroot/tokendb/edit.template
M       tps-ui/shared/docroot/tokendb/searchUserResults.template
M       tps-ui/shared/docroot/tokendb/newUser.template
M       tps-ui/shared/docroot/tokendb/new.template
M       tps-ui/shared/docroot/tokendb/showAdmin.template
M       tps-ui/shared/docroot/tokendb/searchCertificateResults.template
M       tps-ui/shared/docroot/tokendb/revoke.template
M       tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
M       tps-ui/shared/docroot/tokendb/doToken.template
M       tps-ui/shared/docroot/tokendb/searchActivityResults.template
M       tps-ui/shared/docroot/tokendb/index.template
M       tps-ui/shared/docroot/tokendb/searchAdmin.template
M       tps-ui/shared/docroot/tokendb/auditAdmin.template
M       tps-ui/shared/docroot/tokendb/indexOperator.template
M       tps-ui/shared/docroot/tokendb/searchResults.template
M       tps-ui/shared/docroot/tokendb/error.template
M       tps-ui/shared/docroot/tokendb/showCert.template
M       tps-ui/shared/docroot/tokendb/searchAdminResults.template
M       tps-ui/shared/docroot/tokendb/userDelete.template
M       tps-ui/shared/docroot/tokendb/delete.template
M       tps-ui/shared/docroot/tokendb/searchUser.template
M       tps-ui/shared/docroot/tps/admin/console/config/hierarchypanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/footer.vm
M       tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/modulepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/displaycertchainpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/login.vm
M       tps-ui/shared/docroot/tps/admin/console/config/adminpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
M       tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/certchainpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
M       tps-ui/shared/docroot/tps/admin/console/config/certrequestpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/topmenu.vm
M       tps-ui/shared/docroot/tps/admin/console/config/displaycertchain2panel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/header.vm
M       tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
M       tps-ui/shared/docroot/tps/admin/console/config/namepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/certprettyprintpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/sidemenu.vm
M       tps-ui/shared/docroot/tps/admin/console/config/welcomepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/databasepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/config_hsmloginpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/authdbpanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/sizepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/js/misc.js
M       tps-ui/shared/docroot/css/pki-360.css
M       tps-ui/shared/docroot/css/pki-base.css
M       tps-ui/shared/docroot/css/pki.css
M       tps-ui/shared/docroot/esc/so/GenericAuth.html
M       tps-ui/shared/docroot/esc/so/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/so/style.css
M       tps-ui/shared/docroot/esc/so/util.js
M       tps-ui/shared/docroot/esc/GenericAuth.html
M       tps-ui/shared/docroot/esc/EnrollPopup.html
M       tps-ui/shared/docroot/esc/demo/GenericAuth.html
M       tps-ui/shared/docroot/esc/demo/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/demo/style.css
M       tps-ui/shared/docroot/esc/demo/util.js
M       tps-ui/shared/docroot/esc/AdminEsc.html
M       tps-ui/shared/docroot/esc/style.css
M       tps-ui/shared/docroot/esc/home/GenericAuth.html
M       tps-ui/shared/docroot/esc/home/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/home/style.css
M       tps-ui/shared/docroot/esc/home/util.js
M       tps-ui/shared/docroot/esc/sow/GenericAuth.html
M       tps-ui/shared/docroot/esc/sow/EnrollSuccess.html
M       tps-ui/shared/docroot/esc/sow/style.css
M       tps-ui/shared/docroot/esc/sow/util.js
M       tps-ui/shared/docroot/esc/AdvancePopup.html
M       tps-ui/shared/docroot/esc/TokenPin.html
M       tps-ui/shared/docroot/esc/SettingsEsc.html
M       tps-ui/shared/docroot/esc/TokenManager.html
M       tps-ui/build.xml
M       tps-ui/dogtag-pki-tps-ui.spec
M       common-ui/dogtag-pki-common-ui.spec
M       common-ui/build_dogtag
M       common-ui/shared/admin/console/css/pki-360.css
M       common-ui/shared/admin/console/css/pki-base.css
M       common-ui/shared/admin/console/css/pki.css
M       common-ui/shared/admin/console/js/misc.js
M       console-ui/src/com/netscape/management/client/theme/theme.properties
M       console-ui/dogtag-pki-console-ui.spec
M       ra-ui/shared/docroot/css/pki-360.css
M       ra-ui/shared/docroot/css/pki-base.css
M       ra-ui/shared/docroot/css/pki.css
M       ra-ui/dogtag-pki-ra-ui.spec

# svn commit
Sending        dogtag/common-ui/build_dogtag
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/common-ui/shared/admin/console/css/pki-360.css
Sending        dogtag/common-ui/shared/admin/console/css/pki-base.css
Sending        dogtag/common-ui/shared/admin/console/css/pki.css
Sending        dogtag/common-ui/shared/admin/console/js/misc.js
Sending        dogtag/console-ui/dogtag-pki-console-ui.spec
Sending        dogtag/console-ui/src/com/netscape/management/client/theme/theme.properties
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/ra-ui/shared/docroot/css/pki-360.css
Sending        dogtag/ra-ui/shared/docroot/css/pki-base.css
Sending        dogtag/ra-ui/shared/docroot/css/pki.css
Sending        dogtag/tps-ui/build.xml
Sending        dogtag/tps-ui/build_dogtag
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/tps-ui/shared/cgi-bin/demo/Enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/home/Enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/so/Enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/cfg.pl
Sending        dogtag/tps-ui/shared/cgi-bin/sow/enroll.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/enroll_temp.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/format.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/formatso.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/main.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/noaccess.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/read.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/read_temp.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/search.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/search_temp.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/seturl.html
Sending        dogtag/tps-ui/shared/cgi-bin/sow/welcome.html
Sending        dogtag/tps-ui/shared/docroot/css/pki-360.css
Sending        dogtag/tps-ui/shared/docroot/css/pki-base.css
Sending        dogtag/tps-ui/shared/docroot/css/pki.css
Sending        dogtag/tps-ui/shared/docroot/esc/AdminEsc.html
Sending        dogtag/tps-ui/shared/docroot/esc/AdvancePopup.html
Sending        dogtag/tps-ui/shared/docroot/esc/EnrollPopup.html
Sending        dogtag/tps-ui/shared/docroot/esc/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/SettingsEsc.html
Sending        dogtag/tps-ui/shared/docroot/esc/TokenManager.html
Sending        dogtag/tps-ui/shared/docroot/esc/TokenPin.html
Sending        dogtag/tps-ui/shared/docroot/esc/demo/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/demo/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/demo/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/demo/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/home/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/home/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/home/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/home/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/so/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/so/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/so/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/so/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/sow/EnrollSuccess.html
Sending        dogtag/tps-ui/shared/docroot/esc/sow/GenericAuth.html
Sending        dogtag/tps-ui/shared/docroot/esc/sow/style.css
Sending        dogtag/tps-ui/shared/docroot/esc/sow/util.js
Sending        dogtag/tps-ui/shared/docroot/esc/style.css
Sending        dogtag/tps-ui/shared/docroot/tokendb/addResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/delete.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/doToken.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/edit.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/editResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/editUser.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/error.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/index.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/new.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/newUser.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/revoke.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/search.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchCertificateResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchUser.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/show.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/showCert.template
Sending        dogtag/tps-ui/shared/docroot/tokendb/userDelete.template
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/adminauthenticatepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/adminpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/agentauthenticatepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/authdbpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/certchainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/certprettyprintpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/certrequestpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsmloginpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/databasepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/displaycertchain2panel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/displaycertchainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/footer.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/hierarchypanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/modulepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/namepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/sidemenu.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/sizepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/topmenu.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/welcomepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/js/misc.js
Transmitting file data ..............................................................................................................................
Committed revision 930.

Comment 9 Parag AN(पराग) 2010-01-19 04:04:17 UTC
Matthew,
   We don't need each and every commit log in upstream to be commented here. So please avoid commenting here upstream tarball changes.

Comment 10 Parag AN(पराग) 2010-01-19 04:21:32 UTC
Review:
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=1931053
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url (sha1sum)
f151648594a088eb2e2309992631e5d180cc5e61  dogtag-pki-tps-ui-1.3.0.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Package dogtag-pki-tps-ui-1.3.0-5.fc13.noarch  =>
Provides: pki-tps-ui = 1.3.0-5.fc13
Obsoletes: pki-tps-ui < 1.3.0-5.fc13

APPROVED.

Comment 11 Kevin Wright 2010-01-19 08:06:13 UTC
New Package CVS Request
=======================
Package Name: dogtag-pki-tps-ui
Short Description: The Dogtag PKI Token Processing System User Interface
Owners: kwright
Branches: F-11, F-12, EL-5
InitialCC: ausil

Comment 12 Jason Tibbitts 2010-01-19 19:22:37 UTC
CVS done (by process-cvs-requests.py).

Comment 13 Fedora Update System 2010-01-19 23:35:55 UTC
dogtag-pki-tps-ui-1.3.0-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.0-5.fc11

Comment 14 Fedora Update System 2010-01-19 23:43:49 UTC
dogtag-pki-tps-ui-1.3.0-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.0-5.fc12

Comment 15 Fedora Update System 2010-01-20 16:45:25 UTC
dogtag-pki-tps-ui-1.3.0-6.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.0-6.el5

Comment 16 Fedora Update System 2010-01-20 22:40:12 UTC
dogtag-pki-tps-ui-1.3.0-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-tps-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0105

Comment 17 Fedora Update System 2010-01-21 00:06:23 UTC
dogtag-pki-tps-ui-1.3.0-5.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-tps-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0821

Comment 18 Fedora Update System 2010-01-21 00:09:03 UTC
dogtag-pki-tps-ui-1.3.0-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-tps-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0841

Comment 19 Fedora Update System 2010-01-21 00:45:26 UTC
dogtag-pki-tps-ui-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.1-1.fc11

Comment 20 Fedora Update System 2010-01-21 00:56:26 UTC
dogtag-pki-tps-ui-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.1-1.fc12

Comment 21 Fedora Update System 2010-01-21 01:06:16 UTC
dogtag-pki-tps-ui-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.1-1.el5

Comment 22 Fedora Update System 2010-01-21 23:30:39 UTC
dogtag-pki-tps-ui-1.3.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dogtag-pki-tps-ui'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0110

Comment 23 Fedora Update System 2010-01-22 22:34:51 UTC
dogtag-pki-tps-ui-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2010-02-06 00:00:55 UTC
dogtag-pki-tps-ui-1.3.0-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2010-02-09 03:59:03 UTC
dogtag-pki-tps-ui-1.3.0-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2010-02-09 05:08:21 UTC
dogtag-pki-tps-ui-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2010-02-17 16:59:35 UTC
dogtag-pki-tps-ui-1.3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.